Debian Bug report logs - #656404
[INTL:es] Updated spanish translation

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>

Date: Thu, 19 Jan 2012 00:57:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version live-build/3.0~a40-1

Fixed in version live-build/3.0~a44-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jfs@debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#656404; Package live-build. (Thu, 19 Jan 2012 00:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernandez-Sanguino Pen~a <jfs@debian.org>:
New Bug report received and forwarded. Copy sent to jfs@debian.org, Debian Live Project <debian-live@lists.debian.org>. (Thu, 19 Jan 2012 00:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:es] Updated spanish translation
Date: Thu, 19 Jan 2012 01:55:53 +0100
[Message part 1 (text/plain, inline)]
Package: live-build
Version: 3.0~a40-1
Severity: wishlist
Tags: l10n patch

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Please find attached an updated po-debconf translation of this package into
Spanish.

Thanks for including it in your next package upload,

Javier

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFPF2oWsandgtyBSwkRAg6dAJ44ul0avY+BTBnkxqSeit96Xtb5+wCfVK/S
LLeJGuuI4+umz56A5lVOVrY=
=dlUv
-----END PGP SIGNATURE-----
[live-build_3.0~a40-1_es.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#656404; Package live-build. (Sat, 21 Jan 2012 13:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sat, 21 Jan 2012 13:57:04 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#656404: [INTL:es] Updated spanish translation
Date: Sat, 21 Jan 2012 14:52:38 +0100
[Message part 1 (text/plain, inline)]
On Thu, Jan 19, 2012 at 01:55:53AM +0100, Javier Fernandez-Sanguino Pen~a wrote:
> Please find attached an updated po-debconf translation of this package into
> Spanish.

I have reviewed the PO file after some late comments in our translation
mailing list, please use the attached file instead.

Thanks!

Javier
[live-build_3.0~a40-1_es.po (text/plain, attachment)]

Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Tue, 07 Feb 2012 09:12:22 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Sun, 12 Feb 2012 21:36:13 GMT) Full text and rfc822 format available.

Notification sent to Javier Fernandez-Sanguino Pen~a <jfs@debian.org>:
Bug acknowledged by developer. (Sun, 12 Feb 2012 21:36:14 GMT) Full text and rfc822 format available.

Message #17 received at 656404-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 656404-close@bugs.debian.org
Subject: Bug#656404: fixed in live-build 3.0~a44-1
Date: Sun, 12 Feb 2012 21:33:08 +0000
Source: live-build
Source-Version: 3.0~a44-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

live-build-cgi_3.0~a44-1_all.deb
  to main/l/live-build/live-build-cgi_3.0~a44-1_all.deb
live-build-cron_3.0~a44-1_all.deb
  to main/l/live-build/live-build-cron_3.0~a44-1_all.deb
live-build_3.0~a44-1.debian.tar.gz
  to main/l/live-build/live-build_3.0~a44-1.debian.tar.gz
live-build_3.0~a44-1.dsc
  to main/l/live-build/live-build_3.0~a44-1.dsc
live-build_3.0~a44-1_all.deb
  to main/l/live-build/live-build_3.0~a44-1_all.deb
live-build_3.0~a44.orig.tar.gz
  to main/l/live-build/live-build_3.0~a44.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 656404@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 12 Feb 2012 22:08:49 +0100
Source: live-build
Binary: live-build live-build-cgi live-build-cron
Architecture: source all
Version: 3.0~a44-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Debian Live - System build scripts
 live-build-cgi - Debian Live - System build scripts (CGI frontend)
 live-build-cron - Debian Live - System build scripts (cron autobuilder)
Closes: 656404 657470 657640 658995
Changes: 
 live-build (3.0~a44-1) unstable; urgency=low
 .
   * Handling /etc/resolv.conf even if it's a dangling symlink like with
     resolv.conf, thanks to Stephane Graber <stgraber@ubuntu.com>
     (Closes: #657640).
   * Adding updated Spanish debconf translations from Javier Fernández-
     Sanguino Peña <jfs@computer.org> (Closes: #656404).
   * Adding Dutch debconf translations from Jeroen Schot <schot@a-
     eskwadraat.nl> (Closes: #657470).
   * Correcting lzcat call in binary_disk to not bail out due to non-
     standard file extension (unknown suffix -- unchanged), thanks to
     Luigi Capriotti <l.capriotti@xbmc.org> (Closes: #658995).
   * Correcting destination path for uuid.conf when using casper in
     binary_disk, thanks to Luigi Capriotti <l.capriotti@xbmc.org>
     (Closes: #658995).
   * Removing warning about resolvconf package, not be needed anymore.
   * Adding a workaround in rules to stop dh_link converting absolute
     symlinks to relative symlinks for bootloader configs.
   * Adding lintian overrides for symlink-should-be-relative (bootloader
     configs need to use absolute symlinks on purpose to allow chrooted
     builds).
Checksums-Sha1: 
 00f09e226da7472f073373cfd2e15fc972bf7e4f 1413 live-build_3.0~a44-1.dsc
 a9d1d8b927b98786f3a654170c3a5244cd0c744b 1847411 live-build_3.0~a44.orig.tar.gz
 d2ddf288aa81d0f02936be23eceb252d351b995a 61871 live-build_3.0~a44-1.debian.tar.gz
 8b3e617dbced111356013a401f6e21fe5d116d39 1153192 live-build_3.0~a44-1_all.deb
 601ca480c9ffbed97637dd4b465e7a1b86d5aa0b 66100 live-build-cgi_3.0~a44-1_all.deb
 093c0c4202caadebec38736c87c4564e38a8fa08 72006 live-build-cron_3.0~a44-1_all.deb
Checksums-Sha256: 
 5cf036849f04e0d1a9d287d79d70cb7166ffa085fa0628712d0bcde05da42c1b 1413 live-build_3.0~a44-1.dsc
 1d8238ab5d1c0fd3485092924de5b5c96cef064760e62ac4dda79a2cf52a32ca 1847411 live-build_3.0~a44.orig.tar.gz
 2de18aedfaaa9834aea1686a719f225bd0a064ed0eba027439ac54ba3e19c6ad 61871 live-build_3.0~a44-1.debian.tar.gz
 5128dbbe6c9192bb45acb21116465204d8a382866805ba1f0b11c3173e699f79 1153192 live-build_3.0~a44-1_all.deb
 002f23220a3080d1d8a6919f6987b33e376cb96e14b0c26540cdde779e4aa29e 66100 live-build-cgi_3.0~a44-1_all.deb
 7bbbdb5b891c6d360f9f5e26a352b4dc72c2c0bfcd34fd6a310ab2092b54d4cc 72006 live-build-cron_3.0~a44-1_all.deb
Files: 
 7ccc00e5fc93bdbe4b137eeb3903b3d3 1413 misc optional live-build_3.0~a44-1.dsc
 684d5df796a7ca7fe63884af1edf9471 1847411 misc optional live-build_3.0~a44.orig.tar.gz
 145b3899fc0b5fd6f9c977593dd0e13c 61871 misc optional live-build_3.0~a44-1.debian.tar.gz
 91ee141abac9228d3a0d220a0fae2e62 1153192 misc optional live-build_3.0~a44-1_all.deb
 8b3fe7fd6aee7d6beb5afe7122fca131 66100 misc optional live-build-cgi_3.0~a44-1_all.deb
 21462c39ad22291855248c0f9834fad8 72006 misc optional live-build-cron_3.0~a44-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk84K7QACgkQ+C5cwEsrK55TPwCfdl0UyD9954rBkEp041CxzLOV
baIAnRQWZ+aHOJI3mUDQ9R2/6QziIvbr
=2qcy
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 Mar 2012 07:33:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:56:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.